Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Upgrade from 3.1 to 3.2.1
#3
About the module interval, the problem was that the file pandorafms_agent-3.2.1.tar.gz actually contains the 3.1 version agent... :-(

I used the pandorafms_agent_unix-3.2.1.tar.gz file to copy the correct 3.2 version agent to the monitored servers to fix the problem.


Devs, please, fix the tgz.

Regards.
 Reply
Messages In This Thread
Upgrade from 3.1 to 3.2.1 - by daniels - 06-08-2011, 11:04 AM
Re: Upgrade from 3.1 to 3.2.1 - by daniels - 06-08-2011, 11:55 AM
Re: Upgrade from 3.1 to 3.2.1 - by daniels - 06-08-2011, 01:26 PM
Re: Upgrade from 3.1 to 3.2.1 - by tpalacios - 06-09-2011, 08:43 AM
Re: Upgrade from 3.1 to 3.2.1 - by daniels - 06-09-2011, 12:45 PM
Re: Upgrade from 3.1 to 3.2.1 - by tpalacios - 06-09-2011, 03:47 PM


Users browsing this thread: 1 Guest(s)


(c) 2006-2018 Artica Soluciones Tecnol├│gicas. Contents of this wiki are under Create Common Attribution v3 licence. | pandorafms.com | pandorafms.org

Theme © MyBB Themes